@font-face {
    font-family: LongTime;
    src: url(../fonts/LongTime.ttf);
}

@import url('https://fonts.googleapis.com/css?family=Libre+Franklin:400,700');

h1, h2, h3, h4, h5, h6 {
    font-family: 'Libre Franklin', sans-serif;
}

body.welcome {
    background-color: #181818;
}

.header-wrapper {
    width: 100%;
}

.LongTime {
    font-family: LongTime, serif !important;
}

.Montserrat {
    font-family: Montserrat, serif !important;;
}

.BryantPro {
    font-family: BryantPro, serif !important;;
}

@media (min-width: 768px) {
    .header-wrapper {
        position: fixed;
        z-index: 999;
        width: 100%;
    }
}

.main-header {
    background-color: #23232399;
}

.pinamar-bg{
    background-image: url(../img/pinamar.jpg);
}

.buenos-aires-bg{
    background-image: url(../img/buenos-aires.jpg);
}

.logo {
    padding: 10px 0;
    float: left;
    margin-right: 50px;
}

.logo img {
    height: 60px;
}

.rightside-navbar {
    padding: 23px 0 20px;
}

.top-header ul li {
    padding: 0 5px;
    height: 32px;
    display: inline-block;
    text-align: center;
    line-height: 34px;
    color: #aaa;
}

.content-area { padding: 10px 0 70px; }

.breadcrumb {
    font-size: 15px;
}

.search-area {
    background: #e6e6e699;
    padding: 12px 0 12px;
}

@media (min-width: 768px) {
    .search-area {
        position: relative;
        margin-top: -69px;
    }
}

.search-area .form-group {
    margin-bottom: 0;
}

.search-area .range-slider {
    margin-top: 15px;
    margin-bottom: 0;
}

.categories {
    padding-bottom: 0;
}

.category {
    margin: 0;
}

.category_bg_box {
    border-radius: 0;
}

.welcome .category-title {
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    text-shadow: 0 0 15px #989898;
}

.welcome .category-subtitle {
    color: rgba(255, 255, 255, 0.9);
    margin: 0;
    white-space: nowrap;
    font-size: 20px;
    text-shadow: 0 0 15px #989898;
}

.categories .col-pad {
    padding: inherit;
}

.category .category-overlay {
    background-color: transparent;
}

@media (max-width: 768px) {
  .category .category-content .btn, .category .category-content .pricing-btn {
      opacity: 1;
      visibility: visible;
  }
}

@media (min-width: 768px) {

  .category_long_bg {
      height: 662px;
  }

  .welcome .category-title {
      color: #fff;
      font-size: 4em;
      font-weight: 700;
      text-shadow: 0 0 15px #989898;
  }
}

footer {
  background: #232323;
  padding-top: 0;
  padding-bottom: 0;
}

.footer-top {
  background: #232323;
  padding: 30px 0 20px 0;
}

.logo-2 img {
  height: 80px;
}

.top-17 {
  top: 17px;
}

.footer-item h5 {
  font-variant: all-small-caps;
  font-size: 16px;
}

.footer-info .personal-info li i {
  margin-right: 10px;
}

.property .property-content { padding: 10px 20px 10px !important; }

.property-content .facilities-list li {
  width: 50%;
  line-height: 22px;
}

.property-content .title {
  font-size: 19px;
  font-weight: normal;
  margin: 0;
}

.property-content .property-address {
  margin: 0 0 5px;
}

.helping-center {
  padding-left: 35px;
}

.helping-center .icon {
  margin-left: -35px;
}

.helping-center .icon i {
  font-size: 30px;
}

#video-bg {
  position: relative;
  width: auto;
  min-width: 100%;
  height: auto;
  background: transparent url(/img/video/pinamar_bg.gif) no-repeat;
  background-size: cover;
}
video {
  display: block;
}
.video-container {
  width: 100%;
  max-height: 100%;
  overflow: hidden;
  top: 0;
  right: 0;
  z-index: -100;
}

.pinamar.search .sub-banner {
    background: none;
    padding: 130px 0 0 0;
}

.pinamar.search .sub-banner .mb-xl {
    margin-bottom: 1em;
}

.buenosaires.search .sub-banner {
  background: none;
  padding: 130px 0 0 0;
}

.buenosaires.search .sub-banner h1 {
  color: #fff;
}

.pinamar.home .carousel-inner {
  max-height: 270px;
}

.pinamar.search .carousel-inner {
  max-height: 222px;
}

.pinamar.home .carousel-inner>.item>img,
.buenosaires.home .carousel-inner>.item>img {
    min-height: 320px;
    max-height: 320px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}


.pinamar.desarrollo .carousel-inner>.item>img,
.buenosaires.desarrollo .carousel-inner>.item>img {
    min-height: 220px;
    max-height: 220px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

.mt-0 { margin-top: 0;}
.mt-lg { margin-top: 1em;}
.mt-xl { margin-top: 2em;}
.mb-xl { margin-bottom: 3em;}

.calendar .legend {
  border-top: 1px solid #efefef;
  padding-top: 8px;
}

.calendar .legend span {
  display: inline-block;
  height: 20px;
  width: 20px;
  background: #f00;
  line-height: 20px;
  text-align: center;
  color: #fff;
}

li.nav-widget {
  margin-right: 0;
}

li.nav-widget .wrapper {
  width: 200px;
  color: #fff;
}

.nav-widget .wrapper .fa {
  font-size: 35px;
  float: left;
  margin-right: 9px;
}

.nav-widget .wrapper .widget-content {
  float: left;
  width: 150px;
}

.nav-widget .wrapper .widget-content h3 {
  display: inline-block;
  line-height: 18px;
  text-align: left;
  font-size: 16px;
  width: 120px;
  float: left;
  margin: 0;
}

.nav-widget .wrapper .widget-content a {
  display: inline-block;
  line-height: 17px;
  font-size: 14px;
  width: 120px;
  float: left;
  text-align: left;
  color: #bfacac;
  font-weight: 100;
}

.nav-widget .wrapper .widget-content a:hover {
  color: #00d85d;
}

@media (max-width: 1024px) {
    li.nav-widget .wrapper {
        width: 150px;
    }

    .nav-widget .wrapper .widget-content {
        width: 100px;
    }

    .nav-widget .wrapper .widget-content h3 {
        font-size: 14px;
        width: 100px;
    }

    .nav-widget .wrapper .widget-content a {
        font-size: 13px;
        width: 100px;
    }
}

.top-header ul li a:hover {
  color: #00d85d;
}

.buenosaires.home .propiedad {
  height: 340px;
}

.main-title-2 {
  margin-bottom: 8px;
  margin-top: 40px;
}

.main-title-2:first-child {
  margin-top: 0;
}

.contactus .sub-banner,
.tasaciones .sub-banner,
.quienessomos .sub-banner,
.notfound .sub-banner {
  background: url(../img/all.png) no-repeat center top !important;
}

.contactus .sub-banner .overlay,
.tasaciones .sub-banner .overlay,
.quienessomos .sub-banner .overlay {
    position: relative; bottom: -40px;
}

.breadcrumb-area h1 {
  margin: 0;
  font-weight: normal;
  padding: 10px 0 10px 10px;
  background: linear-gradient(to right, rgba(0,0,0,0.5) 50%,rgba(0,0,0,0) 65%);
  text-transform: uppercase;
  color: #fff;
}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: inherit;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.occupation .day { display: inline-block; font-size: 9px; font-family: monospace; width: 12px; line-height: 20px; margin: 0; float: left; text-align: center; border-right: 1px solid #fff; }
.occupation .free { background: green; color: white; }
.highlighted {background: yellow;color: black; }
.occupied { background: red; color: yellow; }
.occupation .price-list { margin-bottom: 0; list-style-type: none; padding-left: 0; margin-top: 4px; columns: 2; column-fill: balance;}
.occupation .price-list .price { font-size: 12px; }
.occupation h5 span {
    font-size: 15px;
    font-variant: all-small-caps;
    font-weight: bold;
}

.pinamar.propiedad .occupation .day,
.buenosaires.propiedad .occupation .day {
    width: 6.25%
}

.results-view-grid .property-footer .occupation .price-list {
    columns: 1;
}

.results-view-grid .occupation .day {
    width: 20px;
}

.propiedad .carousel-inner>.item img {
    cursor: zoom-in;
}

.option-bar .sorting-options {
    margin: 16px 15px 0 0;
    text-align: right;
}

.listings-parallax {
    background: transparent url(../img/estamos.jpg) no-repeat top left;
    padding-bottom: 20px;
}

.listings-parallax-inner {
    background-color: initial;
    opacity: 1;
    color: #111111;
}

.main-header .button.solicitar_tasacion {
    color: #ffffff !important;
    border: 2px solid #ffffff !important;
}

.main-header .button.solicitar_tasacion:hover {
    color: #ffffff !important;
    border: 2px solid #00a045 !important;
    background-color: #00a045 !important;
}

#instant-search {
    display: block;
    position: absolute;
    top: 160%;
    background-color: #23232366;
    height: 88px;
    right: 80px;
    left: -425px;
    padding: 20px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

#instant-search input[type="text"] {
    border: 2px solid #175632 !important;
    border-right: 0;
}

.sub-banner {
    padding: 160px 0 40px 0;
}

.take_me_to_the_other_side {
    color: #a4cc35 !important;
}

.take_me_to_the_other_side:hover {
    color: #00d85d !important;
}

.copy-right {
    background: #181818;
    padding: 0;
    text-align: center;
    color: #7f7f80;
    font-size: 12px;
    line-height: 35px;
}

.el-footer.row,
.el-footer .row {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.el-footer .left-panel { background: #232323 url(../img/fondo_footer.jpg) no-repeat top left; min-height: 525px; position: relative; margin: 0; padding: 0; }
.el-footer .left-panel .info { position: absolute; bottom: 0; left: 0; right: 0; background-color: #00000060; }

.el-footer .tags-box h1 { text-transform: uppercase; font-size: 16px; font-weight: bold; color: #fff; text-align: center; }
.el-footer .tags-box .tags li { text-transform: uppercase; font-size: 12px; color: #fff; text-align: center; width: 32%; display: inline-block; }
.el-footer .tags-box .tags li a { width: 100%; color: #fff; border: 2px solid  #fff; padding: 6px 0; font-size: 10px; }

.el-footer .address-box h3 { text-transform: uppercase; font-size: 16px; font-weight: bold; color: #fff; margin-top: 44px; }
.el-footer .address-box .address-info li { color: #fff; }
.el-footer .address-box .address-info li a { color: #fff; }
.el-footer .address-box .address-info .fa { margin-right: 6px; }

.el-footer .right-panel { background-color: #fff; text-align: center; margin: 0; padding: 0; min-height: 525px;}

.el-footer .logo-box { margin-top: 40px; }
.el-footer .about-box { margin-top: 30px; }

.el-footer .estamos-box .estamos-info { margin-top: 30px; padding: 20px; color: #000; }
.el-footer .estamos-box .estamos-info h1 { text-transform: uppercase; font-size: 24px; font-weight: bold; color: #181818; }
.el-footer .estamos-box .estamos-info p { font-size: 20px; color: #181818; margin-bottom: 32px; max-height: 75px; }

.el-footer .about-box > div { width: 50%; margin-left: auto; margin-right: auto; }
.el-footer .about-box > div h1 { text-transform: uppercase; font-size: 22px; font-weight: bold; color: #181818; text-align: center; }
.el-footer .about-box > div p  { font-size: 16px; color: #181818; text-align: center; }
.el-footer .links-box li { display: inline-block; margin-right: 12px; margin-bottom: 12px; }
.el-footer .links-box li a { text-transform: uppercase; font-size: 14x; font-weight: bold; color: #181818; text-align: center; }

.el-footer .contact-box { margin-top: 22px; margin-bottom: 32px; }
.el-footer .contact-box > form { width: 50%; margin-left: auto; margin-right: auto; }

.el-footer form input {
    width: 80%;
    height: 32px;
    padding: 10px 15px;
    border: 1px solid transparent;
    border-radius: 3px 0 0 3px;
    font-size: 13px;
    float: left;
    outline: none;
    box-shadow: 3px 3px 11px #00000070;
}

.el-footer form .button-small {
    border: solid 1px #175732 !important;
    background: #175732 !important;
    width: 20%;
    border-radius: 0 3px 3px 0;
    height: 32px;
    color: #fff;
    float: left;
    text-align: center;
    box-shadow: 3px 3px 11px #00000070;
}

.el-footer .social-box > div { margin-top: 0; margin-bottom: 20px; }
.el-footer .social-box  > div { width: 80%; margin-left: auto; margin-right: auto; }
.el-footer .social-box .social-list {
    display: inline-block;
    margin: 0;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
}
.el-footer .social-box .social-list li a { background-color: #181818; }
.el-footer .social-box .social-list li a:hover { background-color: #175732; }

@media (max-width: 360px) {
    .logo {
        margin-left: auto;
        margin-right: auto;
        display: block;
        float: none;
    }

    .header-wrapper { background-color: #181818; }
    .navbar-header { text-align: center; }
    .sub-banner {
        padding: 0 0 40px 0;
        margin-top: 0;
    }

    .contactus .sub-banner, .tasaciones .sub-banner, .quienessomos .sub-banner, .notfound .sub-banner {
        background: url(/img/subheadings/all_sm.png) no-repeat center top !important;
    }
}

@media (max-width: 768px) {
    .el-footer .left-panel { min-height: 400px; padding-top: 44px; }
    .el-footer .about-box > div { width: 80%; }
    .el-footer .contact-box > form { width: 80%; }
    .el-footer .address-box h3 { margin-top: 24px; }
    .el-footer .tags-box .tags li { width: 49%; }

    .pinamar.search .sub-banner {
        background: none;
        padding: 20px 0 0 0;
    }
}

@media (min-width: 769px) and (max-width: 1400px) {
    .el-footer .about-box > div { width: 70%; }
    .el-footer .address-box .address-info li { font-size: 12px; }
    .el-footer .address-box .address-info .fa { margin-right: 2px; }
}


.properties-details-page .category-posts ul li a:hover {
    text-decoration: underline;
    color: #175732;
}

.buenosaires.home .property-tag,
.pinamar.home .property-tag {
    position: fixed;
    z-index: 99;
}

.buenosaires.home .property-tag.sale,
.pinamar.home .property-tag.sale {
    top: 15px;
    bottom: inherit;
}

.buenosaires.search .property-img,
.pinamar.search .property-img {
    overflow: unset;
}

.buenosaires.search .property-tag,
.pinamar.search .property-tag {
    z-index: 99;
}


.buenosaires.search .property-tag.featured,
.pinamar.search .property-tag.featured {
    left: 0;
    margin-top: 15px;
}

.buenosaires.search .property-tag.sale,
.pinamar.search .property-tag.sale {
    right: 0;
    top: 15px;
    bottom: unset;
}

.property-tag.sale,
.property-tag.sale {
    top: 15px;
    bottom: inherit;
    background-color: #175732;
}

.property-tag.featured,
.property-tag.featured {
    background-color: #fff;
    color: #175732;
}

.hidden-if-venta { display: block; }
.is-venta .hidden-if-venta { display: none; }


.buenosaires.search .carousel-inner>.item>a>img,
.buenosaires.search .carousel-inner>.item>img {
    line-height: 1;
    height: 220px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

.pinamar.search .carousel-inner>.item>a>img,
.pinamar.search .carousel-inner>.item>img {
    line-height: 1;
    height: 220px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

.buenosaires.search .banner-slider .carousel-inner>.item>a>img,
.buenosaires.search .banner-slider .carousel-inner>.item>img {
    height: auto;
}

.pinamar.search .banner-slider .carousel-inner>.item>a>img,
.pinamar.search .banner-slider .carousel-inner>.item>img {
    height: auto;
}


.property-content .property-footer {
    border-top: 0;
}

.pinamar.home .property {
    background: #fff;
    position: relative;
    margin-bottom: 30px;
    overflow: hidden;
    min-height: 410px;
}

.buenosaires.home .property {
    background: #fff;
    position: relative;
    margin-bottom: 30px;
    overflow: hidden;
    min-height: 630px;
}
